.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 279px}
.u-section-1 .u-layout-wrap-1 {width: 906px; margin: 0 auto 40px}
.u-section-1 .u-layout-cell-1 {min-height: 13px}
.u-section-1 .u-container-layout-1 {padding-left: 20px; padding-right: 20px}
.u-section-1 .u-text-1 {margin: 45px 0 0}
.u-section-1 .u-layout-cell-2 {min-height: 37px}
.u-section-1 .u-container-layout-2 {padding-left: 0; padding-right: 0}
.u-section-1 .u-text-2 {font-style: normal; margin: -21px 20px 0}
.u-section-1 .u-btn-1 {background-image: none; border-style: solid; font-weight: 700; margin: 20px auto 0; padding: 10px 22px 10px 20px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 3008px}
.u-section-1 .u-layout-wrap-1 {width: 746px; margin-top: 1px; margin-bottom: 1px}
.u-section-1 .u-layout-cell-1 {min-height: 111px}
.u-section-1 .u-container-layout-1 {padding-left: 16px; padding-right: 16px}
.u-section-1 .u-text-1 {font-weight: normal; margin-left: -16px; margin-right: -16px}
.u-section-1 .u-layout-cell-2 {min-height: 2889px}
.u-section-1 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-1 .u-btn-1 {margin-top: 0} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 3012px}
.u-section-1 .u-layout-wrap-1 {margin-top: 2px; margin-bottom: 2px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-layout-cell-1 {min-height: 109px}
.u-section-1 .u-container-layout-1 {padding-left: 13px; padding-right: 13px}
.u-section-1 .u-text-1 {width: auto; margin-right: 0; margin-left: -13px}
.u-section-1 .u-layout-cell-2 {min-height: 2960px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 3748px}
.u-section-1 .u-layout-wrap-1 {margin-top: 0; width: 540px; margin-left: 0; margin-right: 0}
.u-section-1 .u-layout-cell-1 {min-height: 88px}
.u-section-1 .u-container-layout-1 {padding-left: 9px; padding-right: 9px}
.u-section-1 .u-text-1 {margin-left: -9px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-btn-1 {margin-top: 38px; margin-bottom: 42px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 5293px}
.u-section-1 .u-layout-wrap-1 {width: 340px}
.u-section-1 .u-layout-cell-1 {min-height: 143px}
.u-section-1 .u-container-layout-1 {padding-left: 6px; padding-right: 6px}
.u-section-1 .u-text-1 {margin-top: 30px; margin-left: 0}
.u-section-1 .u-layout-cell-2 {min-height: 4714px}
.u-section-1 .u-text-2 {margin-top: 15px; margin-right: initial; margin-left: initial}
.u-section-1 .u-btn-1 {margin-top: 37px; margin-bottom: 38px} }